/* Made with love by Mutiullah Samim*/
.card {
	background-color: rgba($color: $black, $alpha: 0.6);
	width: 40rem;
	border-radius: 1rem;
	border-color: $primary;
	box-shadow: 0 0 10px $primary;
	padding: 2rem;
	margin-top: 8rem;
}
